ruby-vips Gem Info

Loomio-V2019-04-15-1
Nameruby-vips
Group
Debian Nameruby-ruby-vips
Debian Version
Parent(s) image_processing

Requirement[u'>= 2.0.13', u' < 3']